Bug 257184 - lang/ruby30: Update to 3.0.2
Summary: lang/ruby30: Update to 3.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ruby (Nobody)
URL: https://www.ruby-lang.org/en/news/202...
Keywords:
Depends on: 257179 257180
Blocks:
  Show dependency treegraph
 
Reported: 2021-07-14 14:54 UTC by Yasuhiro Kimura
Modified: 2021-08-11 19:45 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments
Patch file (8.21 KB, patch)
2021-07-14 14:54 UTC, Yasuhiro Kimura
yasu: maintainer-approval? (ruby)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2021-07-14 14:54:25 UTC
Created attachment 226463 [details]
Patch file

Update to 3.0.2.

Relese Notes: https://www.ruby-lang.org/en/news/2021/07/07/ruby-3-0-2-released/
Security: CVE-2021-31810, CVE-2021-32066
Comment 1 Yasuhiro Kimura freebsd_committer 2021-08-11 19:45:39 UTC
This port is updated to 3.0.2 with ports 61639bd37742.